@charset "UTF-8";
/* CSS Document */

body {
	background-color: #00829b;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #414042;
    /*font-size: 1em;
    overflow-x: hidden;
	height: 100vh;
    display:flex;*/
}

.sunStyle {
    width: 3em;
    margin:0 auto;
}

/*Nav Styles*/

.navBg {
	/*background-color: #414042;*/
    background-color: rgba(0,0,0, 0.75);
	
}

.navBg .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navBg .navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1);
}

.navText a, .navDropdownText a {
	font-family: novel-sans-pro, sans-serif;
	font-weight: 300;
	letter-spacing: 0.125em;
    font-style: normal;
	text-transform: uppercase;
	font-size: 1em;
	color: #FFFFFF !important;
	padding: 0.5em 1.625em !important;

}

.navText a:hover{
	color: #ffe54f !important;
    /*background-color: #00819B !important;*/
}

.navDropdownText a:hover{
	background-color: #00819B !important;
    color: #fff !important;
}

.navDropdownStyles {
    margin:0.425rem 0 0; padding:0; background-color:#000; border-radius:0;
}

/* End Nav Styles*/


/*Text and header text formatting styles*/

h1 {
	font-family: novel-sans-pro, sans-serif;
}

h2, h3 {
	font-family: novel-sans-pro, sans-serif;
	text-transform: uppercase;
	font-size: 2.75em;
	color: #414042;
	font-weight: 300;
	letter-spacing: 0.125em;
	margin: 0 0 0.25em 0;
}


.h2_bold {
    font-weight: 700;
}

.h2_white{
    color: #FFFFFF;
}

h4 {
	font-family: novel-sans-pro, sans-serif;
	font-weight: 700;
	letter-spacing: 0.125em;
	text-transform: uppercase;
	font-size: 1.5em; /* <--- blue font size, was previously 1.125em, not sure why */
	color: #00819B;
	line-height: 1.25em;
    margin: 0 0 1em 0;
}


p {
    font-size: 1.25em;
}

.almostWhite {
      color: #EDEDED;
}


a {
  color: #00829b;
}

a:hover {
    text-decoration: underline;
    color: #00829b;
}

a.greyButton {
    background-color: #414042;
	color: #FFFFFF !important;
	padding: 0.5em 2.5em;
	margin: 1em 0 0.5em 0;
	font-family: novel-sans-pro, sans-serif;
	text-transform: capitalize !important;
	font-weight: 300;
	border: 0;
	display: inline-block;
    font-size: 1.25em;
}

a.greyButton:hover {
    color: #ffe54f !important;
	text-decoration: none;
}

.modalText {
    font-size: 0.75em;
}

.imageCreditsModal {
    border: 0 !important;
    border-radius: 0px !important; 
        
}

a.imageCreditsLink {
    text-decoration: underline;
    color: #FFFFFF;
}

a.imageCreditsLink:hover {
     color: #ffe450;
}

.highlightText {
	font-family: novel-sans-pro, sans-serif;
	font-weight: 300;
	letter-spacing: 0.0625em;
    font-style: normal;
	text-transform: uppercase;
	font-size: 2em;
	color: #00819B;
	line-height: 1.25em;
    margin-top: 0.25em;
}

.highlightText_smaller {
	font-family: novel-sans-pro, sans-serif;
	font-weight: 300;
	letter-spacing: 0.0625em;
    font-style: normal;
	text-transform: uppercase;
	font-size: 1.75em;
	color: #00819B;
	line-height: 1.25em;
    margin-top: 0.25em;
}

.highlightText2 {
	font-family: novel-sans-pro, sans-serif;
	font-weight: 400;
	letter-spacing: 0.125em;
    font-style: normal;
	text-transform: uppercase;
	font-size: 1.25em;
	color: #414042;
	line-height: 1.25em;
}

.footerText {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.875em;
	color: #FFFFFF;
    margin: 1em 0;
}

.portfolioPrevAlign {
    text-align: center;
}

.portfolioNextAlign {
    text-align: center;
}

/* End Text formatting styles*/


/*Background Colour and Border styles*/

.blueBg{
    background-color: #00829b;
}

.whiteBgRow {
	background-color: #FFFFFF;
	/*width: 100%;*/
	padding: 3em 0;
    /*border-bottom: 1px solid #DDDDDD;
	margin-top: 10vw;
	box-shadow: 0px 0px 0px 15px rgba(255,255,255,0.3); 
	margin-bottom: 25vh;*/
}
.whiteBgRow2 {
	background-color: #FFFFFF;
	width: 100%;
}

.sectionTopBorder {
    border-top: 1px solid #DDDDDD;
}


/* End Background Colour and Border  styles*/


/* Margin and padding styles */
.padding0 {
	padding: 0 !important;
}

.padding0point5em {
    padding: 0.5em;
}

.padding1em {
	padding: 1em;
}

.padding1em3em {
	padding: 1em 3em;
}

.padding1point5em {
	padding: 1.5em;
}

.padding2em {
	padding: 2em;
}

.padding2em0em {
    padding: 2em 0;
}

.padding2em3em {
    padding: 2em 3em;
}

.padding0em2em {
    padding: 0 2em;
}
.paddingBottom2em {
	padding-bottom: 2em;
}

.padding3em {
	padding: 3em;
}

.padding3em0em {
    padding: 3em 0;
}

.padding0em3em {
    padding: 0 3em;
}

.padding4em {
	padding: 4em;
}

.paddingOnRightSide {
	padding: 0 2.5em 0 0;
}

.marginTop1em {
	margin-top: 1em;
}

.marginTop2em {
	margin-top: 2em;
}

.marginTop3em {
	margin-top: 3em;
}

.marginTop4em {
	margin-top: 4em;
}

.marginBottom0point5em {
	margin-bottom: 0.5em;
}
.marginBottom1em {
	margin-bottom: 1em;
}
.marginBottom2em {
	margin-bottom: 2em;
}
.marginBottom3em {
	margin-bottom: 3em;
}

.margin0 {
    margin: 0;
}
.margin1em {
    margin: 1em;
}

.margin2em {
    margin: 2em;
}

.margin2emAuto {
    margin: 2em auto;
}

.margin3em {
    margin: 3em;
}


/* End Margin and padding styles */

ul {
	/*margin: 0;*/
}

ul li {
	/*list-style-image: url("../images/bullet.png");*/
}

.highlightBox {
	border: 1px solid #DDDDDD;
    background-color: rgba(255, 255, 255, 0.85)
}

.portfolioInfoBox {
	border: 1px solid #DDDDDD;
	padding: 2em;
	/*margin: 1em;*/
}

.webDesignCard {
	border: 1px solid #DDDDDD;
	padding: 2em;
	margin: 1em;
}
.webDesignCardInvisible {
	padding: 2em;
	margin: 1em;
}

.visualIdCard {
	border: 1px solid #DDDDDD;
	padding: 2em;
	margin: 1em;
	background-color: #ffffff;
}

.visualIdCardInvisible {
	padding: 2em;
	margin: 1em;
}

.visualIdCard img, .graphicDesignCard img {
	display: block;
}

.graphicDesignCard img {
	border: 1px solid #eeeeee;
}

.visualIdCard a, .webDesignCard a, .videoCard a, .portfolioInfoBox a {
	background-color: #414042;
	color: #FFFFFF !important;
	padding: 0.5em 2.5em;
	margin: 1em 0 0.5em 0;
	font-family: novel-sans-pro, sans-serif;
	text-transform: capitalize !important;
	font-weight: 400;
	border: 0;
	display: inline-block;
}

.portfolioInfoBox a:hover, .visualIdCard a:hover, .webDesignCard a:hover, .videoCard a:hover {
	color: #ffe54f !important;
	text-decoration: none;
}

.width3em{
	width: 3em;
    margin-bottom: 0.5em;
}

.videoScreenBorder {
	border: 5px solid #414042;
}
.webScreenBorder {
	/*border: 5px solid #414042;*/
	margin: 1em 0 2em 0;
}



/*Back to top styles*/
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#00819B;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
	z-index: 1;
    box-shadow: 0 0 10px #fff;
	
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#ffe450;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/* Graphic Header styles */
#header_index {
    background-image: url("../images/header-bg_index.jpg");
    background-size: cover;
    background-position: top center;
    padding:0;
}

#header_portfolio {
    background-image: url("../images/header-bg_portfolio.jpg");
    background-size: cover;
    background-position: top center;
    padding: 0;
}

#header_testimonials {
    background-image: url("../images/header-bg_testimonials3.jpg");
    background-size: cover;
    background-position: top center;
    padding:0;
}

#header_contact {
    background-image: url("../images/header-bg_contact.jpg");
    background-size: cover;
    background-position: top center;
    padding:0;
}


#header_blah {
    background-image: url("../images/header-bg_contact.jpg");
    background-size: cover;
    background-position: top center;
    padding:0;
}

#header_art {
    background-image: url("../images/header-bg_art.jpg");
    background-size: cover;
    background-position: top center;
    padding:0;
}

#header_process {
    background-image: url("../images/header-bg_process.jpg");
    background-size: cover;
    background-position: top center;
    padding:0;
}


.headerText1 {
    font-family: novel-sans-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #FFFFFF;
    font-size: 4em;
    letter-spacing: 0.0625em;
    line-height:1em;
    text-align: center;
    margin: 0  0 3em 0;
    text-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000, 0px 0px 20px #000000, 0px 0px 30px #000000,0px 0px 30px #000000,0px 0px 30px #000000;    
}

.headerText1_b {
    font-family: novel-sans-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #FFFFFF;
    font-size: 4em;
    letter-spacing: 0.0625em;
    line-height:1em;
    text-align: center;
    margin: 0  0 1.75em 0;
    text-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000, 0px 0px 20px #000000, 0px 0px 30px #000000, 0px 0px 30px #000000, 0px 0px 30px #000000;    
}

.headerText1_c {
    font-family: novel-sans-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #FFFFFF;
    font-size: 4em;
    letter-spacing: 0.0625em;
    line-height:1em;
    text-align: center;
    margin: 0  0 1.25em 0;
    text-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000, 0px 0px 20px #000000, 0px 0px 30px #000000, 0px 0px 30px #000000, 0px 0px 30px #000000;    
}

.headerTextBold {
    font-family: novel-sans-pro, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #FFFFFF;
    font-size: 1em !important;
}

.headerText2 {
	font-family: novel-sans-pro, sans-serif;
	font-weight: 300;
	letter-spacing: 0.125em;
    font-style: normal;
	text-transform: uppercase;
	font-size: 1.5em;
	color: #FFFFFF;
	line-height: 1.25em;
    text-align: center;
    text-shadow: 0px 0px 10px #000000, 0px 0px 30px #000000, 0px 0px 5px #000000, 0px 0px 50px #000000, 0px 0px 70px #000000;
    margin: 0;
    background-color: rgba(0,0,0, 0.8);
    padding: 0.5em;
    border-radius: 4em;
}

.headerText2Bold {
    font-weight: 700;
	color: #ffe450;
}

.graphicHeaderPadding {
    padding:14em 0em 1em;
}

.graphicHeaderPadding_index {
    padding:16em 0em 1em;
}

.graphicHeaderPadding_portfolioPages {
    padding:4em 0em 0.125em; 
}

/* End Graphic Header styles */


/* Index page styles */

#index_about {
    background: url("../images/index_about-Bg3.png") bottom right no-repeat, url("../images/index_about-Bg2.png") left bottom no-repeat, url("../images/index_about-Bg1.jpg") bottom repeat-x;
    background-color: #FFFFFF;
    padding: 0 0 5em 0;
}

/* Index page styles */


/* Portfolio Page styles */

.portfolioItemContainer {
  position: relative;
  width: 100%;
}

.portfolioItemImage {
  display: block;
  width: 100%;
  height: auto;
}

.portfolioItemOverlay {
  position: absolute;
  top: 1em;
  bottom: 1em;
  left: 1em;
  right: 1em;
  /*height: 100%;
  width: 100%; */
  opacity: 0;
  transition: .5s ease;
  background-color:rgba(0,0,0,0.93);
}

.portfolioItemOverlay2 {
  position: absolute;
  top: 0.5em;
  bottom: 0.5em;
  left: 0.5em;
  right: 0.5em;
  /*height: 100%;
  width: 100%; */
  opacity: 0;
  transition: .5s ease;
  background-color:rgba(0,0,0,0.93);
}

.portfolioItemContainer:hover .portfolioItemOverlay {
  opacity: 1;
}

.portfolioItemText {
    font-family: novel-sans-pro, sans-serif;
    font-weight: 700;
	letter-spacing: 0.125em;
    font-style: normal;
	text-transform: uppercase;
	font-size: 1.5em;
	color: #FFFFFF;
	line-height: 1.5em;
   position: relative;  /* changed from original - was position absolute*/
   top: 50%;
   left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.portfolioItemText2 {
    font-weight: 200;
    font-size: 0.625em;
    line-height: 1.5em;
}

.ascensionPageLeftImage {
    float: left;
}

/* End Portfolio Page styles */



/*Testimonials Page styles*/

#index_testimonials {
    /*background-color: #FFFFFF;*/
    padding: 2em 0;
}

#index_testimonials p {
    font-size: 1em;
}

.testimonialCard {
	border-color:  #ccc !important;
    /*background-color: rgba(2, 9, 40, 0.8);*/
    border-radius: 0 !important;
    margin: 1em 0 0 0 !important;
    padding: 1em 0 0 0;
    font-size: 0.75em;
}

/*End Testimonials Page styles*/

/*Contact Page styles*/

#contact_body {
    /*background: url("../images/contactFooter-bg.jpg") bottom no-repeat;
    background-image: linear-gradient(#ffffff, transparent), url("../images/contactFooter-bg.jpg");*/
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover !important;
    background-color: #FFFFFF;
    padding: 3em 0 3em 0;
}

/*End Contact Page styles*/

/*Carousel styles*/

.carousel-item {
    /*height: 390px;*/
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #00829b;
    margin: -5px 4px;
}
.carousel-indicators {
    bottom: -50px;
}

.carousel-control-prev {
    left: -80px !important;
    border-bottom: 0;
    font-size: 40px;
    color: #444;
}
 
.carousel-control-next {
    right: -80px !important;
    border-bottom: 0;
    font-size: 40px;
    color: #444;
}

.carousel-control-prev-icon {
    width: 30px;
    height: 30px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23666666' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    width: 30px;
    height: 30px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23666666' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}



/* End Carousel styles*/

/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 576px) {
    
    .graphicHeaderPadding, .graphicHeaderPadding_index {
        padding: 5em 0em 1em;
    }
    
    .headerText1 {
        margin: 0  0 1.5em 0;
        font-size: 3em;
    }
    
     .portfolioLatestImageBottomMargin {
        margin: 0 0 2em 0;
    }
    
    .portfolioLatestImageTextAlign {
        text-align: center;
    }

}
/*No media query since this is the default in Bootstrap*/

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    
    .graphicHeaderPadding, .graphicHeaderPadding_index {
        padding: 5em 0em 1em;
    }
    
    .portfolioLatestImageBottomMargin {
        margin: 0 0 2em 0;
    }
    
    .portfolioLatestImageTextAlign {
        text-align: center;
    }
    .portfolioPrevAlign {
        text-align: center;
    }
    .portfolioNextAlign {
        text-align: center;
    }
}


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .headerText1, .headerText1_b {
        font-size: 4em;
        line-height:1.125em;
    }
    .headerTextBold {
        font-size:1.25em !important;
    }
        .headerText2 {
	    font-size: 1.75em;
    }
        
    .graphicHeaderPadding {
        padding: 8em 0em 1em;
    }
    
    .graphicHeaderPadding_index {
        padding: 12em 0em 1em;
    }
    
    
    
    .portfolioLatestImageBottomMargin {
        margin: 0;
    }
    
    .portfolioLatestImageTextAlign {
        text-align: left;
    }
    
    .portfolioPrevAlign {
        text-align: left;
    }
    .portfolioNextAlign {
        text-align: right;
    }
        
}



/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .ascensionPageLeftImage {
        height: 22.5em;
        margin-right: 2.125em
}
    .ascensionPageRightImage {
            height: 22.57em;      
}
    
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    
    .ascensionPageLeftImage {
        height: 27em;
        margin-right: 2.3125em
}
    
    .ascensionPageRightImage {
        height: 27em;      
}

}




/*
Novel Sans Pro Bold
font-family: novel-sans-pro, sans-serif;
font-weight: 700;
font-style: normal;

Novel Sans Pro Bold It
font-family: novel-sans-pro, sans-serif;
font-weight: 700;
font-style: italic;

Novel Sans Pro XBold
font-family: novel-sans-pro, sans-serif;
font-weight: 800;
font-style: normal;

Novel Sans Pro XBold It
font-family: novel-sans-pro, sans-serif;
font-weight: 800;
font-style: italic;

Novel Sans Pro XLight
font-family: novel-sans-pro, sans-serif;
font-weight: 200;
font-style: normal;

Novel Sans Pro XLight It
font-family: novel-sans-pro, sans-serif;
font-weight: 200;
font-style: italic;

Novel Sans Pro Light
font-family: novel-sans-pro, sans-serif;
font-weight: 300;
font-style: normal;

Novel Sans Pro Light It
font-family: novel-sans-pro, sans-serif;
font-weight: 300;
font-style: italic;

Novel Sans Pro Regular
font-family: novel-sans-pro, sans-serif;
font-weight: 400;
font-style: normal;

Novel Sans Pro Italic
font-family: novel-sans-pro, sans-serif;
font-weight: 400;
font-style: italic;

Novel Sans Pro SemiBd
font-family: novel-sans-pro, sans-serif;
font-weight: 600;
font-style: normal;

Novel Sans Pro SemiBd It
font-family: novel-sans-pro, sans-serif;
font-weight: 600;
font-style: italic;

Novel Sans Pro Medium
font-family: novel-sans-pro, sans-serif;
font-weight: 500;
font-style: normal;

Novel Sans Pro Medium It
font-family: novel-sans-pro, sans-serif;
font-weight: 500;
font-style: italic;*/
